<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.14"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /Users/sdy/AVS/github/avs-device-sdk/CapabilityAgents/Alerts/test -&gt; include Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.4.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.14 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_7cf910bd1d7603f12ef47ff650cec893.html">CapabilityAgents</a></li><li class="navelem"><a class="el" href="dir_6a3d888c77d91a2c06c3ff7a43c42895.html">Alerts</a></li><li class="navelem"><a class="el" href="dir_579390d8ffdcec981a107f091315ddee.html">test</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>test &rarr; include Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in CapabilityAgents/Alerts/test</th><th class="dirtab">Includes file in CapabilityAgents/Alerts/include</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alarm_alert_test_8cpp.html">AlarmAlertTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0756d7cbdb43a6da05839251aad86022.html">Alerts</a>&#160;/&#160;<a class="el" href="_alarm_8h.html">Alarm.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alert_scheduler_test_8cpp.html">AlertSchedulerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0756d7cbdb43a6da05839251aad86022.html">Alerts</a>&#160;/&#160;<a class="el" href="_alert_scheduler_8h.html">AlertScheduler.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alert_test_8cpp.html">AlertTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0756d7cbdb43a6da05839251aad86022.html">Alerts</a>&#160;/&#160;<a class="el" href="_alert_8h.html">Alert.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_reminder_alert_test_8cpp.html">ReminderAlertTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0756d7cbdb43a6da05839251aad86022.html">Alerts</a>&#160;/&#160;<a class="el" href="_reminder_8h.html">Reminder.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_e9067e74b528d8803cd4dd2d4e41042c.html">Renderer</a>&#160;/&#160;<a class="el" href="_renderer_test_8cpp.html">RendererTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0756d7cbdb43a6da05839251aad86022.html">Alerts</a>&#160;/&#160;<a class="el" href="dir_1656c60ef95a11243527b5fde52c6272.html">Renderer</a>&#160;/&#160;<a class="el" href="_renderer_8h.html">Renderer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_timer_alert_test_8cpp.html">TimerAlertTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_0756d7cbdb43a6da05839251aad86022.html">Alerts</a>&#160;/&#160;<a class="el" href="_capability_agents_2_alerts_2include_2_alerts_2_timer_8h.html">Timer.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.4.0 - Copyright 2016-2018 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
